Page MenuHomePhabricator

[ARM] MVE fp to int conversions
ClosedPublic

Authored by dmgreen on Jun 24 2019, 10:53 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

dmgreen created this revision.Jun 24 2019, 10:53 AM

This looks good to me. Only question I have, sorry it's the same one as on the other patch, do we need to test this when we only have -mattr=+mve?

dmgreen updated this revision to Diff 206822.Jun 27 2019, 4:20 AM

Update tests to include mve and mve.fp, like the others.

dmgreen retitled this revision from [ARM] MVE fp to int convertions to [ARM] MVE fp to int conversions.
This revision is now accepted and ready to land.Jun 27 2019, 9:33 AM
Closed by commit rL365176: [ARM] MVE fp to int conversions (authored by dmgreen, committed by ). · Explain WhyJul 5 2019, 2:35 AM
This revision was automatically updated to reflect the committed changes.